Subject: Trainer Candidate - Nitish Mamgain
From: Nitish Mamgain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 17:07:06 -0500

| | Tech Support Test

Name | Nitish Mamgain
E-mail | [email-masked]
Phone Number | (+91) 9794036457
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 17 Sukhrali, Gurugram however will Relocate if selected.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Sr Customer Service Associate | 28th Nov 2022 | 41000
Previous Employer 1 | Concentrix | Customer service associate | 06th Sep 2021 | 25000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | immediately within 5 to 6 days from selection.

Please briefly describe your work experience specifically in Quality?

I have not worked in Quality.
However as I was working in chat and email department for the US business customers. I am very interested in the Quality role and I always use to check my chats and find the root cause whenever my chat was long. I was also once given a chance to check other employees chat and see if all parameters are maintained on the chat.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the customers get the help in conclusion. The agent will try their best to help the customer at last with the issue/query.
However in Great Customer service, the agent will help the customer with their very best and will also try to solve it on first chat/call resolution so that the customer is happy with the company and the services. Also the agent will also share some useful information which will eventually help the customer.

What according to you makes you a good candidate for this position?

I have worked in the customer service domain from nearly 3 years. I am taking chats from last 3 years and have seen a great Improvement in myself and my skills of handling different types of customers.
I think this position suits me as I love to share positive feedbacks to people and I am Interactive with everyone. I know what is the best way to share a good/bad feedback with anyone in a decent and respected manner. I can be a person who can also involve in various work when it comes to customer service and customer success.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |